QEMUCTL(1)

NAME
qemuctl - Graphical control for qemu

SYNTAX
qemuctl [OPTIONS]

DESCRIPTION
This is a controlling GUI for the emulator "qemu". It is not for configuring devices or starting qemu, no it's for changing media, reset the vm, and so on at runtime. You can start it out of your favorite configuring GUI like you would do with qemu.

OPTIONS
-qemuctl-cmd <path>

Change qemu/kvm executable ( default: /usr/bin/qemu )

-qemuctl-suspend-file <filename>

Change qemu/kvm suspend file ( default: suspend )

-qemuctl-suspend-dir <path>

Change qemu/kvm suspend dir ( default: current dir )

-qemuctl-nowakeup <path>

Do not wakeup using default suspend file

-qemuctl-port <port-number>

Change qemu/kvm monitor port ( default: 6453 )

FILES
none

ENVIRONMENT VARIABLES
none

AUTHORS
Peter Rustler

SEE ALSO
qemu(1)